.listing-container {
    font-family: "Lato";
    width: 100%;
    max-width: 1440px; 
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 40px 0;
    flex-wrap: wrap;
}

.listing-container h1 {
    color: #e41429;
    font-family: 'Uni Neue', Lato, sans-serif;
    font-size: 2em;
    margin-bottom: 40px;
    padding: 0 10px;
    width: 100%;
}

@media only screen and (max-width : 580px) {
    .listing-container {
        padding-top: 10px;
    }
}

.listing-container #breadcrumbs {
    margin: 0 10px 40px;
    width: 100%;
}

.listing-container .listing-itself {
    width: 75%;
    padding: 0 10px;
}

@media only screen and (max-width : 1200px) {
    .listing-container .listing-itself {
        width: 100%;
    }
}

.listing-container .listing-itself.no-filters {
    width: 100%;
}

.listing-container .listing-itself .listing-inner {
    
}

.listing-inner .listing-active-filters {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 25px;
    margin-bottom: 10px;
}

@media only screen and (max-width : 580px) {
    .listing-inner .listing-active-filters {
        display: none;
    }
}

.listing-inner .listing-active-filters > span {
    color: #857F72;
    font-size: 14px;
    line-height: 17px;
    margin-right: 20px;
}

.listing-inner .listing-active-filters .filters-list {
    display: flex;
    flex-wrap: wrap;
}

.listing-inner .listing-active-filters .filters-list button {
    border-radius: 10px;
    background: #F7F6F4;
    font-size: 14px;
    color: #27241D;
    margin-right: 15px;
    margin-bottom: 10px;
    height: 40px;
    border: none;
    padding: 0px 15px;
    cursor: pointer;

    display: flex;
    flex-direction: row;
    align-items: center;
}

.listing-inner .listing-active-filters .filters-list button:hover {
    background: #cdcbc8;
}

.listing-inner .listing-active-filters .filters-list button .remove-filter {
    width: 10px;
    height: 10px;
    position: relative;
    margin-left: 20px;
}

.listing-inner .listing-active-filters .filters-list button .remove-filter:before {
    content: "";
    width: 10px;
    height: 2px;
    background: #e41429;
    position: absolute;
    transform: rotate(45deg);
    top: 4px;
    left: 0px;
}

.listing-inner .listing-active-filters .filters-list button .remove-filter:after {
    content: "";
    width: 10px;
    height: 2px;
    background: #e41429;
    position: absolute;
    transform: rotate(-45deg);
    top: 4px;
    left: 0px;
}

.listing-inner .listing-products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    /* padding: 20px 0; */
    position: relative;
}

@media only screen and (max-width : 1200px) {
    .listing-inner .listing-products {
        min-height: 100vh;
    }
}

.listing-inner .listing-products .listing-products-loader {
    width: 100%;
    height: 70px;
    background: #fff;
    border-radius: 10px;

    position: absolute;
    top: 10px;
    left: 0px;

    /* box-shadow: 0px 6px 16px 0px rgba(0,0,0,0.1); */

    display: flex;
    align-items: center;
    justify-content: center;
}

.listing-inner .listing-products .listing-no-products {
    width: 100%;
    text-align: center;
    background: #F7F6F4;
    padding: 20px 0;
}

.listing-inner .listing-products .listing-category-group {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.listing-inner .listing-products .listing-category-group .group-bar {
    font-family: "Uni Neue";
    background: #F7F6F4;
    border-radius: 10px;
    color: #27241D;
    font-size: 16px;
    line-height: 22px;
    padding: 20px 27px;
    font-weight: 600;
    margin: 0 15px;
    margin-bottom: 10px;
}

.listing-inner .listing-products .listing-category-group .group-products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
}

.listing-inner .listing-products .listing-category-group .group-actions {
    font-family: "Uni Neue";
    width: 100%;
    padding: 5px 0 20px;

    display: flex;
    flex-direction: row;
    justify-content: center;
    /* align-items: center; */
}

.listing-inner .listing-products .listing-category-group .group-actions a.see-more-products {
    font-size: 16px;
    color: #e41429;
    font-weight: 600;
    text-decoration: none;
}

.listing-inner .listing-products .listing-category-group .group-actions a.see-more-products span {
    display: inline-block;
    width: 14px;
    height: 10px;
    margin-left: 8px;
    position: relative;
}

.listing-inner .listing-products .listing-category-group .group-actions a.see-more-products span:before {
    content: "";
    width: 8px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 3px;
    left: 0px;

    transform: rotate(45deg);
}

.listing-inner .listing-products .listing-category-group .group-actions a.see-more-products span:after {
    content: "";
    width: 8px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 3px;
    left: 5px;

    transform: rotate(-45deg);
}

.product-box {
    width: 33.33%;
    padding: 15px;
    margin-bottom: 15px;
    position: relative;
}

.listing-itself.no-filters .product-box {
    width: 25%;
}

@media only screen and (max-width : 900px) {
    .product-box {
        width: 50%;
    }
}

@media only screen and (max-width : 580px) {
    .product-box {
        width: 100%;
        margin-bottom: 0px;
    }
}

.product-box .product-box-inner {
    width: 100%;
    height: 100%;
    box-shadow: 0px 6px 16px 0px rgba(0,0,0,0.1);
    border-radius: 10px;
    padding: 25px 40px;
    color: #000;
    position: relative;
    /* overflow: hidden; */

    display: flex;
    flex-direction: column;

    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

@media only screen and (max-width : 1440px) {
    .product-box .product-box-inner {
        padding: 20px;
    }
}

.product-box .product-box-inner:hover {
    box-shadow: 0px 6px 16px 0px rgba(0,0,0,0.15);
}

.product-box .product-box-inner .box-prod-line {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #e41429;
    margin-bottom: 10px;
}

.product-box .product-box-inner .box-prod-name {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;

}

.product-box .product-box-inner a {
    text-decoration: none;
    color: #000;
}

.product-box .product-box-inner ul.prod-functions-list {
    padding-left: 0px;
    list-style-position: inside;
    margin: 10px 0 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    min-height: calc(24px * 3);
}

@media only screen and (max-width : 1440px) {
    .product-box .product-box-inner ul.prod-functions-list {
        font-size: 14px;
        line-height: 22px;
        min-height: calc(22px * 3);
    }
}

.product-box .product-box-inner .box-prod-ctas {
    display: flex;
    flex-direction: row;
    padding-top: 25px;
}

.product-box .product-box-inner .box-prod-ctas + .box-prod-ctas {
  padding-top: 15px;
}

.product-box .product-box-inner .box-prod-ctas .product-card-redirect {
    height: 45px;
    padding: 0 35px;
    color: #000;
    font-weight: 600;
    border: 1px #e41429 solid;
    border-radius: 10px;
    text-transform: uppercase;

    display: flex;
    align-items: center;
}

.product-box .product-box-inner .box-prod-ctas .product-buybox-handler {
    height: 45px;
    width: 45px;
    border-radius: 10px;
    margin-left: 10px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #c00d14;
    background: -moz-linear-gradient(-45deg,  #c00d14 0%, #e41429 100%);
    background: -webkit-linear-gradient(-45deg,  #c00d14 0%,#e41429 100%);
    background: linear-gradient(135deg,  #c00d14 0%,#e41429 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c00d14', endColorstr='#e41429',GradientType=1 );
}

.product-box .product-box-inner .box-prod-ctas .product-buybox-handler svg path {
    fill: #fff;
}

.product-box .product-box-inner .box-prod-actions {
    display: flex;
    flex-direction: row;

    margin-top: 20px;
}

.product-box .product-box-inner .box-prod-actions .actions-compare {
    display: flex;
    flex-direction: row;
    align-items: center;

    font-size: 12px;
    text-transform: uppercase;
    color: #000;
}

.product-box .product-box-inner .box-prod-actions .actions-compare span {
    display: flex;
    width: 17px;
    height: 17px;
    margin-right: 6px;
    border: 1px #000 solid;
    position: relative;
    margin-top: -1px;
}

.product-box .product-box-inner .box-prod-actions .actions-compare span:before {
    content: "";
    width: 11px;
    height: 1px;
    background: #000;

    position: absolute;
    top: 7px;
    left: 2px;
}

.product-box .product-box-inner .box-prod-actions .actions-compare span:after {
    content: "";
    width: 1px;
    height: 11px;
    background: #000;

    position: absolute;
    top: 2px;
    left: 7px;
}

.product-box .product-box-inner .box-prod-actions .actions-compare span:hover {
    color: #e41429;
    text-decoration: none;
}

/* .listing-inner .listing-products .product-box .product-box-inner .box-prod-actions .actions-compare:hover span:before {
    transform: rotate(45deg);
}

.listing-inner .listing-products .product-box .product-box-inner .box-prod-actions .actions-compare:hover span:after {
    transform: rotate(45deg);
} */

/* .listing-inner .listing-products .product-box .product-box-inner .box-prod-actions {

} */

.product-box .product-box-inner .buybox-overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
}

.product-box .product-box-inner .buybox-overlay .buybox-loading {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container {
    display: flex;
    flex-direction: column;
    padding: 25px 40px;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading span {
    text-transform: uppercase;
    color: #e41429;
    font-weight: 600;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading a {
    color: #afafaf;
    text-transform: uppercase;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading a span {
    display: inline-block;
    width: 14px;
    height: 12px;
    position: relative;
    margin-left: 2px;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading a span:before {
    content: "";
    width: 12px;
    height: 3px;
    background: #afafaf;
    border-radius: 1px;
    position: absolute;
    top: 4px;
    left: 0px;
    transform: rotate(45deg);
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading a span:after {
    content: "";
    width: 12px;
    height: 3px;
    background: #afafaf;
    border-radius: 1px;
    position: absolute;
    top: 4px;
    left: 7px;
    transform: rotate(-45deg);
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-heading a:hover {
    text-decoration: none;
    color: #e41429;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-content .no-shops {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #afafaf;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-content a {
    background: #fff;
    width: 48%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    height: 80px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.product-box .product-box-inner .buybox-overlay .buybox-overlay-shops-container .buybox-overlay-shops-content a img {
    max-width: 100%;
    max-height: 100%;
}

.listing-container .category-pagination {
    width: 100%;
    font-size: 14px;
    color: #857F72;
    font-weight: 400;
    border-bottom: 2px #E8E6E1 solid;
    padding: 10px 25px 15px;
    margin-bottom: 20px;

    display: flex;
    flex-direction: row;
}

.listing-container .category-pagination.category-pagination-after-listing {
    border-bottom: none;
    border-top: 2px #E8E6E1 solid;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-top: 15px;
}

@media only screen and (max-width : 580px) {
    .listing-container .category-pagination {
        flex-direction: column;
    }
}

.listing-container .category-pagination .pagination-total {
    display: flex;
    flex: 1;
}

@media only screen and (max-width : 580px) {
    .listing-container .category-pagination .pagination-total {
        justify-content: center;
    }
}

.listing-container .category-pagination .pagination-total strong {
    color: #e41429;
    font-weight: 600;
    margin: 0 6px;
}

.listing-container .category-pagination .pagination-itself {
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media only screen and (max-width : 580px) {
    .listing-container .category-pagination .pagination-itself {
        margin-top: 10px;
        justify-content: center;
    }
}

.listing-container .category-pagination .pagination-itself .pagination-nav {
    width: 24px;
    height: 24px;
    display: flex;
    position: relative;
}

.listing-container .category-pagination .pagination-itself .pagination-nav:before {
    content: "";
    width: 8px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 9px;
    left: 0px;
    transform: rotate(45deg);
}

.listing-container .category-pagination .pagination-itself .pagination-nav:after {
    content: "";
    width: 8px;
    height: 2px;
    background: #e41429;

    position: absolute;
    top: 14px;
    left: 0px;
    transform: rotate(-45deg);
}

.listing-container .category-pagination .pagination-itself .pagination-nav.pagination-nav--prev {
    transform: rotate(180deg);
}

.listing-container .category-pagination .pagination-itself .pagination-nav.pagination-nav--next {
    
}

.listing-container .category-pagination .pagination-itself ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    margin: 0 20px;

    display: flex;
    flex-direction: row;
}

.listing-container .category-pagination .pagination-itself ul li {
        width: 23px;
        height: 23px;
        margin-right: 4px;
        text-align: center;
        border-radius: 99px;
        line-height: 23px;
        padding-left: 1px;
}

.listing-container .category-pagination .pagination-itself ul li.active {
    background: #e41429;
}

.listing-container .category-pagination .pagination-itself ul li a {
    color: #857F72;
}

.listing-container .category-pagination .pagination-itself ul li.active a {
    color: #fff;
}

.listing-container .category-pagination .pagination-perpage {
    display: flex;
    flex: 1;
}

.balls {
    width: 4em;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
}

.balls div {
    width: 0.8em;
    height: 0.8em;
    border-radius: 50%;
    background-color: #e41429;
}

.balls div:nth-of-type(1) {
    transform: translateX(-100%);
    animation: left-swing 0.5s ease-in alternate infinite;
}

.balls div:nth-of-type(3) {
    transform: translateX(-95%);
    animation: right-swing 0.5s ease-out alternate infinite;
}

@keyframes left-swing {
    50%,
    100% {
        transform: translateX(95%);
    }
}

@keyframes right-swing {
    50% {
        transform: translateX(-95%);
    }
    100% {
        transform: translateX(100%);
    }
}